@media (max-width:900px){
  .qh8g3gbw83 .vpwtvk76hy8scs{align-items:flex-start;flex-direction:column;padding:14px 0}
  .a1e6jqnne13fswa{justify-content:flex-start}
  .ilai6xpxui,.za6r64bvn,.is950bhf38rzyu,.zpt8xllxn7ju,.izka50gknc{grid-template-columns:1fr!important}
  .gzetapunqtib7{display:block!important;transform:none!important}
  .h6o5jwskysio5v .is950bhf38rzyu{grid-template-columns:1fr}
  .lnv5tar0wa5 h1,.lnv5tar0wa5 h2{font-size:34px}
}
@media (max-width:560px){
  .vpwtvk76hy8scs{width:min(100% - 24px,1180px)}
  .ilai6xpxui{padding:18px}
  .aj1d7dn1pfeaxtx{padding:6px 7px;font-size:13px}
  .uo5o4d0is70qd,.gzetapunqtib7,.vunugzmg3stsc,.a5cb9ruvhho,.d2iayudhxem68,.jg62ziptk{padding:16px}
}
